/* GENERAL */
/* HERO */
.hero-image-holder {
  transform-style: preserve-3d;
  transform: perspective(1000px);
}

.hero-image-holder .hero-image {
  overflow: hidden;
}

.hero-image-holder .hero-image.bars {
  /* transform: scale(1.2) translateZ(-150px); */
}

.hero-image-holder .hero-image.logo-text {
  transform: translateZ(50px);
}

.hero-image-holder .girl {
  transform: scale(.8) translateZ(200px);
}

.overflow-hidden {
  overflow: hidden;
}

/* MENUS */
.nav-menu .current-menu-item {https://vimeo.com/340781415
  color: #ed1c24;
}


.flag-link-holder {
  color: #ffffff;
}

.flag-link-holder.current-menu-item {
  border-color: #ffffff;
}

.flag-link-holder.current-menu-item .language-link-text {
  opacity: 1;
}

.dropdown-list {
  width: 100%;
}

.dropdown-link {
  white-space: normal;
}

.dropdown-2 {
  min-width: 150px;
}

.nav-right .language-links {
  visibility: visible;
  opacity: 1;
  transition: visibility 0s, opacity 0.2s linear;
}

.nav-logo-holder.mobile {
  display: none;
}

@media (max-width: 768px) {
  .nav-logo-holder.desktop {
    display: none;
  }

  .nav-logo-holder.mobile {
    display: block;
  }
}

@media (max-width: 1260px) {
  .nav-right .language-links {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.2s, opacity 0.2s linear;
  }
}

/* FOOTER */
.shubert-logo {
  width: 20px;
  height: 20px;
  margin: 0 10px 0 0;
}

@media (max-width: 991px) {
  .footer-column.signup {
    margin-top: 20px;
  }
}
/* Nav Menu Scroll Fix */


@media (max-width: 1280px) {
  .nav-menu-bg.active{
    overflow:scroll;
  }
  .nav-link {
    padding:4px 10px;

  }
}

/* ABOUT PAGE */
/* .fancybox-close-small {
  color: #fff;
  cursor: pointer;
  height: 50px;
  margin: 0;
  padding: 6px;
  position: absolute;
  right: 13px;
  top: -14px;
  width: 50px;
  z-index: 10;
}
.style-button-prev,
.style-button-next {
  position: absolute;
  height: 44px;
  width: 44px;
  background-size: 100% !important;
  color: #fff;
  top: 50%;
  margin-top: -42px;
}
.style-button-prev {
  left: -50px;
    background: url('../_images/arrow_prev-white.svg') no-repeat 50% 50%;
}
.style-button-next {
  right: -50px;
  background: url('../_images/arrow_next-white.svg') no-repeat 50% 50%;
}
.fancybox-can-drag .fancybox-content {
  cursor: default;
}
.fancybox-is-open .fancybox-bg {
  opacity: .85;
}
.fancybox-bg {
  background: #111;
}
*/
.play-icon, .video-title {
  pointer-events: none;
}

@media (min-width: 768px) {
  .about-gallery-row {
    display: flex;
  }
}

/* CAST */
.cast-title {
  /* font-size: 1em; */
}

.cast-modal-wrapper {
  background: #000000;
  font-family: futura-pt;
}

.cast-modal-wrapper .cast-headshot-holder {
  display: flex;
  justify-content: center;
  align-items: center;
}

.cast-modal-name, .cast-modal-role {
  text-align: center;
}

.cast-modal-text-holder {
  margin: auto;
}

/* fancybox */
.fancybox-bg {
  background: #000000 !important;
}

.fancybox-close-small {
  color: #ffffff;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
}

.fancybox-close-small:hover {
  color: #EC040F;
}

.fancybox-close-small svg {
  opacity: 1;
}

.fancybox-button {
  background: transparent;
}

.fancybox-button.disabled {
  opacity: 0 !important;
}

.fancybox-button, .fancybox-button:link, .fancybox-button:visited {
  color: #ffffff;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
}

.fancybox-button:hover {
  color: #EC040F;
}

.fancybox-button.fancybox-button--arrow_right {
  right: 10px !important;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAALwAAAC8CAYAAADCScSrAAAACXBIW…gJeAl4CXgJeAl4CXgBLwEvAS8BLwEvAS/9shcAAAD//wMAtAygvJrkwJUAAAAASUVORK5CYII=) no-repeat 50% 50% !important;
}

/* CAST SINGLE */
.single-cast .cast-modal-wrapper {
  margin-top: 50px;
  width: 80%;
}

@media (min-width: 768px) {
  .fancybox-close-small {
    width: auto;
    height: auto;
  }

  .fancybox-close-small svg {
    width: 50px;
    height: 50px;
  }

  .gallery-row, .creative-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
}

@media (max-width: 768px) {
  .cast-column {
    height: 340px;
  }
}

@media (max-width: 550px) {
  .cast-column {
    height: 250px;
  }
}

@media (max-width: 479px) {
  .cast-column {
    height: 250px;
  }
}

/* TICKETS */
.ambassador-logo {
  background-image: url(../_images/shubert-logo.svg);
  margin: 0 4px -3px 0;
}

/* CALENDAR */

.best-box {
  /* We are hiding best dates for now.. */
  display: none;

}
.month {
  display: none;
}

.month:first-of-type {
  display: block;
}

.day-box {
  vertical-align: top;
}

.best-hide {
  display: none;
}

.best-text:first-child {
  margin-right: 20px;
}

.best-color.extension {
  background-color: #ed1c24;
  margin-left: 20px;
}

.redhighlight {
  color: #ed1c24;
}

.redhighlight:hover {
  border-bottom: 1px solid #ed1c24;
}

.cal-box {
  min-height: 600px;
}

.ie-tickets-button {
  display: none;
}

.tickets-text--margin {
  margin-top: 10px;
  margin-bottom: 10px;
}

a.cal-left.inactive, a.cal-right.inactive {
  visibility: hidden;
}

@media (max-width: 991px) {
  .cal-box {
    min-height: 600px;
  }
}

@media (max-width: 768px) {
  .cal-box {
    min-height: 400px;
  }

  .no-pm-mobile {
    /* removes pm from cal times on mobile */
    display: none;
  }
}

@media (max-width: 479px) {
  .day-box {
    margin-bottom: 2px;
  }
}

/* FAQ */
.faq .main-container {
  margin-left: 0px;
  margin-right: 0px;
}

.question {
  padding: .5em .5em .5em 2.2em !important;
}

.answer-text {
  margin: 0px;
}

.ui-accordion .ui-accordion-header {
  padding: .5em 0em .5em 0em;
}

.ui-accordion .answer {
  padding: 0px 20px 0px 20px;
}

h4:focus {
  outline: none;
}

h4.ui-accordion-header-active {
  color: #ed1c24;
}

.border-arrow {
  border: solid #ed1c24;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  position: absolute;
  left: 10px;
  top: 40%;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -ms-transition: -ms-transform .4s ease-in-out;
  transition: transform .4s ease-in-out;
}

.ui-accordion-header-active .border-arrow {
  transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
}

.faq-arrow {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 7.5px 10px 7.5px;
  border-color: transparent transparent #ed1c24 transparent;
  -ms-transition: -ms-border .4s ease-in-out;
  transition: border .4s ease-in-out;
  position: absolute;
  left: 10px;
  top: 40%;
  transform: translateY(-40%);
  -webkit-backface-visibility: hidden;
}

.ui-accordion-header-active .faq-arrow {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 7.5px 0 7.5px;
  border-color: #ed1c24 transparent transparent transparent;
}

.ui-accordion .ui-accordion-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

/* FAQ */
.tour-title {
  text-transform: uppercase;
}

/* GALA PAGE */
.app-buttons a {
  margin: 0px 10px;
}

@media (max-width: 767px) {
  .translation-image {
    width: 90%;
  }
}


/* NEWS */
.page-numbers.dots:hover {
  border-bottom-color: transparent;
}


/* PARTNERS */

.partners-row {

}
.partners-name{
  font-size:26px;
}

/* TUSSAUDS PAGE */
.page-madame-tussauds .page-title {
  line-height: 1em;
}

/* IINSTAGRAM PAGE */


.posts {
  background-color: #000;
  position: relative;
  top: -7em;
}

.posts-container {
  max-width: 1170px;
  margin: 0 auto;
}

.insta_block {
  width: 32%;
  display: flex;
  flex-basis: 300px;
  height: 300px;
  padding: 5px;
  border: 2px solid #fff;
  border-radius: 0;
  margin: 0 .25em 3em .25em;
  padding: 0;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
  -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, .2);
  overflow: hidden;
  position: relative;
  transition: border 0.2s ease;
}

.insta_block:hover {
  border: 2px solid #ed1c24;
  cursor: pointer;
  transition: border 0.2s ease;
}

.insta_block img {
  width: 100%;
}

.textbg {
  position: absolute;
  /* top: 0; */
  /* left: 0; */
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
  z-index: 1000;
  text-align: center;
  vertical-align: bottom;
  opacity: 0;
  width: 300px;
  height: 300px;
  transition: all 0.2s ease;
}

.textbg:hover {
  background-color: rgba(0, 0, 0, 0.8);
  opacity: 1;
  transition: all 0.2s ease;
}

.textinfo {
  color: #fff;
  position: relative;
  left: 0;
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  padding-left: 20px;
  padding-right: 20px;
  justify-content: space-between;
  font-weight: 300;
  font-size: 13px;
  letter-spacing: 0.075em;
  line-height: 1.3em;
  text-transform: uppercase;
  word-wrap: break-word;
}

.textinfo a {
  color: #ed1c24;
  text-decoration: none;
}

.textinfo a:hover {
  text-decoration: underline;
  transition: all 0.2s ease;
}

@media (max-width: 768px) {
  .posts {
    padding: 2em 0;
    top: -1em;
  }
}

#mc_embed_signup input.mce_inline_error {
  border-color: #ed1c24 !important;
}

.alm-reveal {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-evenly;
}

.alm-btn-wrap {
  text-align: center;
}

.ajax-load-more-wrap.infinite .alm-load-more-btn {
  width: 100%;
  background-color: transparent !important;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: none;
  -webkit-transition: opacity .25s ease;
  transition: opacity .25s ease;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  overflow: hidden;
  text-indent: -9999px;
  cursor: default !important;
  outline: 0 !important;
  border: 6px solid #ed1c24;
  border-top: 6px solid #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: spin 2s linear infinite;
  opacity: 0;
}

.ajax-load-more-wrap.infinite .alm-load-more-btn.done {
  opacity: 0;
}

.ajax-load-more-wrap.infinite .alm-load-more-btn.loading {
  opacity: 1;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.insta-menu {
  text-transform: uppercase;
  font-weight: 300;
  text-align: center;
  font-size: 14px;
  letter-spacing: .1em;
}

.insta-menu a {
  color: #ed1c24;
  text-decoration: none;
}

.insta-menu a:hover {
  color: #ed1c24;
  text-decoration: none;
}

/* input#mce-EMAIL {
  width: 30em;
} */

/* CALLOUT BANNER */
.callout-banner-space{
height: 60px;
}
.callout-banner-section{
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;}
.callout-banner{
  padding:15px;
  border-width:1px 0;
  border-color: #ed1c24;
  border-style: solid;
}
.callout-banner-text{
  font-size:1.25em;
  line-height: 1.5em;
  padding-top:.75em;
  text-align: left;


}

@media screen {
.callout-banner-image img{
 max-height:5em;
 margin:-10px 0;
    }
}

@media screen and (max-width: 760px){
  .callout-banner-space {  
    height: 50px;
  }
}
@media screen and (max-width: 991px) {

    .callout-banner-text, .callout-banner {
  text-align: center;
}

  }

@media screen and (max-width: 1250px){

  .callout-banner-section .columns {
    width:100%;
  }
}




@media screen and (min-width: 992px) {
.callout-banner-image img{

 float:right;
}
  }

.callout-banner-text .inline{
  display:inline-block;
}
.callout-banner-text span{
    font-weight:900;
}
.callout-banner-text a{
 font-weight:900;
}


/* SAFARI FIXES  */

/* Not sure if this needed, didn't seem to do anything on latest safari, so created the fix below*/
@media not all and (min-resolution:.001dpcm) {
    @media {
		.hero-image-holder,
		.hero-image-holder .hero-image.logo-text,
		.hero-image-holder .girl {
			transform: none !important;
		}
    }
}

 .safari-only {
  display: none;
 }

@media not all and (min-resolution:.001dpcm) {
      @media all and (min-width:992px)  {
            .safari-only{
              display: block !important;
            }
            .not-safari {
              display:none !important;
            }
    }

      @media all and (max-width:991px)  {
                .safari-only{
                  display: block !important;

                }
                .not-safari {
                  display:none !important;
                }
              }
}


/* ROXIE CASTING */

.page-template-page-roxie-casting .about-gallery{
  margin-top:40px;
}
.roxie-terms-holder {
  width:100%;
  text-align:center;
}
.roxie-terms-link {
  text-align: center;
  margin:auto;
  display:inline-block;
  position: relative;
}

.play-icon-featured, .video-title {
  pointer-events: none;
}

.audition-key-dates {

  text-align: justify;
}

.roxie-terms {
padding-left: 30px;padding-right:30px; margin:auto;display:inline-block;
}

.casting-vid-title {
	font-size:1.2em;	font-weight:bold;
}
.casting-vid-title span {
	display:block;font-weight:normal;
	padding-top:.5em;
}

/*ROXIE VOTING*/

.wpcf7 input.wpcf7-text  {
  width:100%;
  color:black;
}

select.wpcf7-select{
  color:black;
  width:100%;
}

input.wpcf7-submit{
  color:black;
  margin:auto;
  display: block;
  width:170px;
  height:60px;
  font-size:25px  ;
  font-weight:900;
  margin-top:0px;
  background:#ed1c24;
  color:white;
  border:0;
  cursor:pointer;
  transition: all .5s;
}
input[type="checkbox"] {

height:15px;
width:20px;
  -webkit-appearance: checkbox;
  background: white;
  color:black;
}

.acceptthis {
  font-size:.7em;
  font-weight:300;
}

.roxie-video-section .play-icon {
	opacity: 0;
  bottom:1px;
/* 	left:20px; */

	transition: all 500ms;
	z-index:1;
}
.roxie-video-section .casting-vid-title {
  text-align:center;
  padding-top:7px;
}
.roxie-video-section .gallery-border-video:hover .play-icon   {
	opacity:1;
}

#scrolldn {
	position:relative;
	top: -40px;
}

input.wpcf7-submit:hover{
  background:white;
  color:black;
}
input.wpcf7-submit:active{
  background:white;
  color:black;
  opacity: 0;
}
.wpcf7 .reqd {
  color:#ed1c24;
}
.wpcf7-acceptance{
 position: relative;
 left:-10px;
  display: block;
  }


.voting-btn {
  margin-top: 10px;
  text-align: center;
  font-size: 1.25em;
}

#wpcf7-f1189-p1186-o1 {
  margin-top:2em;
}

.wpcf7-mail-sent-ok {
  border: 1px solid #ed1c24 !important;
}
